/*
    Created on : Sep 8, 2020, 12:20:01 PM
    Author     : Andrew Molchanov: andymolchanov@gmail.com
*/

#companiesList ul{
    position: relative;
    display: flex;
    padding: 50px 0 70px;
    overflow-x: auto;
    /*scrollbar-width: none;*/
}
/*#companiesList ul::-webkit-scrollbar{*/
/*display: none;*/
/*}*/
#companiesList ul a li p{
    padding: 0 0 22px 0;
}
#companiesList ul a{
    width: 20%;
    text-align: center;
    font-size: 22px;
    font-family: OpenSansHebrew-Bold;
}
.underCompanyNameLane{
    width: 100%;
    height: 10px;
    background: #EF0028;
    visibility: hidden;
}
.activeLink{
    color: #EF0028;
    visibility: visible;
}
.descriptionItem{
    position: relative;
    width: 50%;
    font-size: 18px !important;
    font-size: 20px;
}

.descriptionItem:first-child{
    padding: 0 0 0 50px;
}
.descriptionItem span{
    font-family: OpenSansHebrew-Bold;
}
@media(max-width: 768px){
    #company_list{
        display: none;
    }
    #companiesList{
        padding: 30px 0 0 0;
        margin: 0;
    }

    #companiesList ul a{
        position: relative;
    }
    #companiesList ul a{
        flex: 0 0 200px;
    }
    #companiesList ul a li:after{
        content: '';
        width: 2px;
        height: 70%;
        background-color: rgba(114, 182, 218, 0.2);
        position: absolute;
        top: 0;
        right: 0;

    }
    #companiesList .description{
        flex-direction: column-reverse;
    }
    #companiesList h1{
        width: 70%;
        margin: auto;
    }
    #companiesList .description .descriptionItem{
        width: 100%;
    }
    #companiesList .description .descriptionItem:last-child{
        padding: 60px 60px 0;
    }
    #companiesList .description .descriptionItem:first-child{
        padding: 0 20px;
    }
    #companiesList .description .descriptionItem img{
        width: 100%;
    }
    @media screen and(max-width: 380px){
        #companiesList ul a{
            flex: 0 0 auto;
        }
    }
}